Bug 1293232 - horizon is using the Security Group name rather than the ID
horizon is using the Security Group name rather than the ID
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
high Severity medium
: async
: 6.0 (Juno)
Assigned To: Matthias Runge
Ido Ovadia
: ZStream
Depends On: 1199896
Blocks: 1292851
  Show dependency treegraph
Reported: 2015-12-21 02:22 EST by Matthias Runge
Modified: 2018-02-08 06:07 EST (History)
20 users (show)

See Also:
Fixed In Version: python-django-horizon-2014.2.3-9.el7ost
Doc Type: Bug Fix
Doc Text:
Having two security groups with the same name previously resulted in not being able to launch an instance if it used one of these groups. This bug has been fixed.
Story Points: ---
Clone Of: 1199896
Last Closed: 2016-06-21 18:24:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1289195 None None None 2015-12-21 02:22 EST
OpenStack gerrit 211046 None None None 2015-12-21 02:22 EST
OpenStack gerrit 217292 None None None 2015-12-21 02:22 EST

  None (edit)
Comment 1 Matthias Runge 2015-12-21 03:31:04 EST
This bug is to track backport to juno, we'll ultimately need this in icehouse.
Comment 3 Mike McCune 2016-03-28 19:09:17 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 5 Summer Long 2016-06-16 21:01:52 EDT
Matthias, could you please do the doc text for this one, and I'll put it in the errata? thanks, Summer
Comment 6 Ido Ovadia 2016-06-21 09:55:50 EDT
Comment 8 errata-xmlrpc 2016-06-21 18:24:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.